Bug 827395 - [RHEVM] [webadmin] New network interface is not marked as active by default in new VM Guide Me
[RHEVM] [webadmin] New network interface is not marked as active by default i...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: lpeer
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 06:53 EDT by Martin Pavlik
Modified: 2016-02-10 14:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-16 07:40:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (196.91 KB, image/png)
2012-06-01 06:53 EDT, Martin Pavlik
no flags Details

  None (edit)
Description Martin Pavlik 2012-06-01 06:53:52 EDT
Created attachment 588397 [details]
screenshot

Description of problem:
New network interface is not marked as active by default in new VM Guide Me.

Version-Release number of selected component (if applicable):
oVirt Enterprise Virtualization Engine Manager Version: 3.1.0_0001-11.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Virtual Machines -> New Desktop -> fill in Name -> click OK
2. Click Configure Network Interfaces

  
Actual results:
Activate is NOT checked by default in New Network interface dialog

Expected results:
Activate is checked by default in New Network interface dialog

Additional info:
dialog screenshot in attachment
Comment 1 Martin Pavlik 2012-07-16 07:40:09 EDT
Works properly in oVirt Engine Version: '3.1.0-6.el6ev'

Note You need to log in before you can comment on or make changes to this bug.